body {
	background-color: #192030;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color: #000000;
	text-decoration: none;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	position: relative; 
	left: 1px; 
	top: 1px; 
	clip:  rect(   )}
}
td {
	font-size: 12px;
	line-height: 18px;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#6f0000;
	font-variant: normal;
	letter-spacing: 0.5em;
	font-weight: bolder;
	}
.font7{
	font-size:7px;
	color: #000000;
}
	
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
table.x2it {
	border-collapse: collapse;
	border:0px solid #000000;
}
table.x2it TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:0px solid;
	color: #FFFFFF;
}
a.topa{
	color: #B6CBCE;
	text-decoration: none;
}
.toptd{COLOR:#B6CBCE;}
.t_table {
	border-collapse: collapse;
	border:1px solid  #000000;
}
.t_header {
	border:1px solid #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	TEXT-ALIGN: center;
	background-color: #EEEEEE;
}
.t_content {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
.main-top {
	background-image: url(http://images.17173.com/kok2/images/main-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE1 {
	color: #bacbf5;
	font-weight: bold;
}
.STYLE3 {color: #e2eafd}
.erji-main-t {
	background-image: url(http://images.17173.com/kok2/images/erji-main-t.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE9 {
	color: #6f0000;
	font-weight: bold;
}
.tbbg2 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(http://images.17173.com/kok2/images/home02_36.jpg); BACKGROUND-REPEAT: repeat-x
}
.tbbg03 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(http://images.17173.com/kok2/images/home02faq_50.gif); BACKGROUND-REPEAT: repeat-x
}
.tbbgm {
	BACKGROUND-POSITION: 50% top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(http://images.17173.com/kok2/images/home02mbgl_15.jpg); BACKGROUND-REPEAT: repeat-x
}
.tbbgm01 {
	BACKGROUND-POSITION: right top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(http://images.17173.com/kok2/images/home02m_16.jpg); BACKGROUND-REPEAT: no-repeat
}
.tbtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #e3b600; 
}
.11px18brown {
	FONT-SIZE: 12px; COLOR: #593111; LINE-HEIGHT: 18px; 
}
.11px18red {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #9c2e0c; LINE-HEIGHT: 18pt; 
}
.content {
	FONT-SIZE: 12px; COLOR: #2d1300; LINE-HEIGHT: 18px; 
}
.caption {
	BACKGROUND-POSITION: center 50%; FONT-SIZE: 12px; COLOR: #ffcc33; LINE-HEIGHT: 18px;  BACKGROUND-COLOR: #362112; TEXT-ALIGN: center
}
/*- Menu Tabs K--------------------------- */
    #tabsK {
      float:left;
      width:100%;
      background:#182031;
      border-bottom:1px solid #54545C;
      }
    #tabsK ul {
        margin:0;
        padding:0px 0px 0 0px;
        list-style:none;
      }
    #tabsK li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsK a {
      float:left;
      background:url("http://images.17173.com/kok2/images/tableftK.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsK a span {
      float:left;
      display:block;
      background:url("http://images.17173.com/kok2/images/tabrightK.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsK a span {float:none;}
    /* End IE5-Mac hack */
    #tabsK a:hover span {
      color:#FFF;
          background-position:100% -42px;
      }
    #tabsK a:hover {
      background-position:0% -42px;
      }
    #tabsK a:hover span {
      background-position:100% -42px;
          }
        #tabsK #current a {
                background-position:0% -42px;
        }
        #tabsK #current a span {
                background-position:100% -42px;
        }

